Subject: New Reply Received - Feedback or suggestions
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 13:13:37 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<div dir="auto">On date<a rel="noreferrer">12/03/2021</a> I have made an online purchase ( <a rel="noreferrer">
9641692058</a> ) for the birthday of my sister and everything were delivered as expected in time , and because it was the party day so we just wrapped the boxes as gifts , and in the party we were shocked that one gift was missing ( car ) and it was really
 an embarrassing moment , and angry reaction , next day I called the head office to complain and Avery rude philippino guy answered in a very bad neutral way showing no care or respect and keep repeating that I received a msg about the cancelation and no matter
 how many times I tried to tell him that if I have received a msg why am I complaining!!!??</div>
<div dir="auto">, I didn't receive anything and we were in a very embarrassing situation at the birthday and when I asked him why it was canceled he told its not available and when I asked about the money I paid he said in the same rude way it will be refunded
 withing 2 to 3 weeks to my card , so I told why no one called me or ask me maybe I wanted as voucher so I can buy another gift but he kept answering in the same careless rude way so I hanged up,  </div>
<div dir="auto">Then I went online again to the website and I found the car again so I decided to buy again to show that it was a lie and I decided to buy it cash on delivery ( #
<a rel="noreferrer">9643448547</a> ) . And waiting for it </div>
<div dir="auto">Just I wonder how he box will make it up for me after this selly mistake and after the rudness of this staff and after the embarrassment at the birthday and how come this miss communication between the shop and the costumer ? </div>
<div dir="auto">Please answer those question before I take my decision to go ahead in further action , thank u for understand and cooperation </div>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt; 
</div>
<div>Date: 3/26/21 12:20 PM (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Feedback or suggestions </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2270326</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2270326<br>
<br>
لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>
إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Alka Pandey : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ihab,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We understand your frustration, please accept our sincere apologies for this inconvenience.</div>
<div dir="ltr">
<br>
We completely understand that this is not in keeping with the high standards that we strive to maintain and provide for all our customers. We really appreciate your patience and understanding, if you could please share with us your order number and elaborate
 your issue issue and we will make sure that your issue is resolved.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
<br>
</div>
</div>
</div>
<div></div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270326